################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../TI_Files/Headers/source/f28004x_globalvariabledefs.c 

C_DEPS += \
./TI_Files/Headers/source/f28004x_globalvariabledefs.d 

OBJS += \
./TI_Files/Headers/source/f28004x_globalvariabledefs.obj 

OBJS__QUOTED += \
"TI_Files\Headers\source\f28004x_globalvariabledefs.obj" 

C_DEPS__QUOTED += \
"TI_Files\Headers\source\f28004x_globalvariabledefs.d" 

C_SRCS__QUOTED += \
"../TI_Files/Headers/source/f28004x_globalvariabledefs.c" 


